Banshee.Services 0.90.1.25404 Banshee.Collection.ArtistListModel Hyena.Data.Sqlite.ICacheableDatabaseModel System.Reflection.DefaultMember("Item") To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.